/* Font-face declarations for Domaine Display Condensed */

@font-face {
  font-family: 'Domaine Display Condensed';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/y-fonts/domainedisplaycondensed-regularitalic.woff2');
}

@font-face {
  font-family: 'Domaine Display Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/y-fonts/domainedisplaycondensed-notlicensedfordesktopuse.woff2');
}

@font-face {
  font-family: 'Domaine Display Condensed';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/y-fonts/domainedisplaycondensed-semibold.woff2');
}

